function FileData_Pairs(x)
{
x.t("active","passive");
x.t("active","end");
x.t("active","sscop");
x.t("example","lssu");
x.t("example","mtp3-p1-qlen");
x.t("example","mtp3-msg-size");
x.t("example","sscf-nni-n1");
x.t("example","sscop-max-pd");
x.t("example","mtp3-p2-qlen");
x.t("example","arbitration");
x.t("example","mtp3-msg-priority");
x.t("example","mtp3-test-pattern");
x.t("example","mtp3-max-slt-try");
x.t("example","signaling-link-code");
x.t("example","mtp3-p3-qlen");
x.t("example","priority");
x.t("example","sscop-max-cc");
x.t("example","sscop-max-stat");
x.t("example","mtp3-discard-priority");
x.t("uniquely","identify");
x.t("included","status");
x.t("equal","default");
x.t("timers","mtp3-tmr-t1");
x.t("timers","mtp");
x.t("t22","timer");
x.t("available","dependent");
x.t("256","sscop-max-pd");
x.t("256","mtp3-p3-qlen");
x.t("parameter","odd");
x.t("t23","timer");
x.t("alive","timer");
x.t("defines","mtp3");
x.t("version","installed");
x.t("pattern","pattern");
x.t("pattern","default");
x.t("pattern","string");
x.t("pattern","alphanumeric");
x.t("managing","sscop");
x.t("t24","timer");
x.t("within","mtp3");
x.t("sscf-nni-tmr-t1","sscf");
x.t("installed","license");
x.t("sending","mtp3");
x.t("sscf-nni-tmr-t2","sscf");
x.t("instance","important");
x.t("layer","layer");
x.t("layer","product");
x.t("(sltm)","example");
x.t("required","timers");
x.t("20s","mtp3-tmr-t34");
x.t("sscf-nni-tmr-t3","sscf");
x.t("keep","alive");
x.t("octets","length");
x.t("octets","maximum");
x.t("lowest","priority");
x.t("responsible","managing");
x.t("current","mode");
x.t("4096","mtp3-p1-qlen");
x.t("4096","usage");
x.t("4096","q.2140");
x.t("272","mtp2");
x.t("(lssu)","carries");
x.t("mode","defines");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","mtp2-lssu-len");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("points","example");
x.t("points","product");
x.t("interface","(nni)");
x.t("state","variable");
x.t("timer","default");
x.t("timer","configuration");
x.t("timer","timeout");
x.t("timer","repeat");
x.t("timer","adding");
x.t("timer","uni");
x.t("mtp3-tmr-t22","mtp3");
x.t("1000ms","sscf-nni-tmr-t1");
x.t("type","product");
x.t("initiates","transmission");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("resets","pattern");
x.t("resets","size");
x.t("resets","number");
x.t("resets","length");
x.t("resets","priority");
x.t("times","retry");
x.t("times","retries");
x.t("retry","slt");
x.t("mtp3-tmr-t1","mtp3");
x.t("mtp3-tmr-t23","mtp3");
x.t("initiate","transmission");
x.t("lssu","_octets");
x.t("lssu","length");
x.t("slt","signaling");
x.t("mtp3-p1-qlen","default");
x.t("mtp3-p1-qlen","size");
x.t("mtp3-p1-qlen","configure");
x.t("mtp3-p1-qlen","128");
x.t("response","timer");
x.t("response","poll");
x.t("mtp3-tmr-t2","mtp3");
x.t("mtp3-tmr-t24","mtp3");
x.t("signalling","link");
x.t("identify","network-to-node");
x.t("identify","signaling");
x.t("connection","command");
x.t("connection","control");
x.t("800ms","mtp3-tmr-t2");
x.t("800ms","mtp3-tmr-t13");
x.t("800ms","mtp3-tmr-t14");
x.t("mtp3-tmr-t3","mtp3");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("removes","timer");
x.t("removes","sscf-nni-n1");
x.t("removes","sscop-max-pd");
x.t("removes","arbitration");
x.t("removes","priority");
x.t("removes","sscop-max-cc");
x.t("removes","sscop-max-stat");
x.t("removes","slc");
x.t("back","exec");
x.t("default","resets");
x.t("default","mtp3-p1-qlen");
x.t("default","removes");
x.t("default","500");
x.t("default","mtp3-msg-size");
x.t("default","octet");
x.t("default","1000");
x.t("default","mtp2-lssu-len");
x.t("default","mtp3-p2-qlen");
x.t("default","sgsn-originated");
x.t("default","mtp3-msg-priority");
x.t("default","1024");
x.t("default","mtp3-test-pattern");
x.t("default","value");
x.t("default","usage");
x.t("default","mtp3-max-slt-try");
x.t("default","mtp3-p3-qlen");
x.t("default","using");
x.t("default","mtp3-discard-priority");
x.t("queue","default");
x.t("queue","product");
x.t("queue","length");
x.t("nni","timer");
x.t("nni","product");
x.t("network-to-node","interface");
x.t("500","usage");
x.t("needed","configure");
x.t("mtp3-tmr-t4","mtp3");
x.t("tmrkeepalive","tmrnoresponse");
x.t("tmrkeepalive","cisco");
x.t("tmrkeepalive","tmrpoll");
x.t("tmrkeepalive","sscop-tmr-poll");
x.t("link","example");
x.t("link","mismatch");
x.t("link","status");
x.t("link","test");
x.t("link","parameters");
x.t("link","linkset");
x.t("link","arbitration");
x.t("link","code");
x.t("link","configuration");
x.t("link","usage");
x.t("link","priority");
x.t("link","used");
x.t("link","alignment");
x.t("mismatch","example");
x.t("mtp3-tmr-t5","mtp3");
x.t("license","(s)");
x.t("command","uniquely");
x.t("command","resets");
x.t("command","identify");
x.t("command","removes");
x.t("command","needed");
x.t("command","enables");
x.t("command","part");
x.t("command","sets");
x.t("command","maximum");
x.t("command","define");
x.t("command","configures");
x.t("command","configure");
x.t("command","troubleshoot");
x.t("command","priority");
x.t("command","manage");
x.t("size","default");
x.t("size","size");
x.t("size","mtp3");
x.t("size","bytes");
x.t("size","messages");
x.t("size","greater");
x.t("size","less");
x.t("size","integer");
x.t("size","priority");
x.t("mtp2","size");
x.t("poll","timer");
x.t("poll","pdus");
x.t("poll","pdu");
x.t("includes","information");
x.t("tmrnoresponse","tmrkeepalive");
x.t("tmrnoresponse","sscop-tmr-no-rsp");
x.t("mtp3","t22");
x.t("mtp3","t23");
x.t("mtp3","t24");
x.t("mtp3","timer");
x.t("mtp3","queue");
x.t("mtp3","link");
x.t("mtp3","t12");
x.t("mtp3","t13");
x.t("mtp3","t14");
x.t("mtp3","qlen");
x.t("mtp3","t17");
x.t("mtp3","t31");
x.t("mtp3","t32");
x.t("mtp3","t33");
x.t("mtp3","t34");
x.t("mtp3","message");
x.t("mtp3","sscop");
x.t("mtp3","messaging");
x.t("mtp3","management");
x.t("security","administrator");
x.t("pdus","example");
x.t("pdus","removes");
x.t("pdus","passive");
x.t("pdus","transmitted");
x.t("pdus","received");
x.t("status","pdu");
x.t("status","signal");
x.t("status","signaling");
x.t("status","information");
x.t("mtp3-msg-size","4096");
x.t("mtp3-msg-size","default");
x.t("mtp3-msg-size","size");
x.t("mtp3-msg-size","configures");
x.t("mtp3-tmr-t7","mtp3");
x.t("ss7","routing");
x.t("cisco","systems");
x.t("3.1","default");
x.t("privilege","security");
x.t("56000","timeout");
x.t("test","pattern");
x.t("test","product");
x.t("test","match");
x.t("test","message");
x.t("stat","pdu");
x.t("sscf-nni-n1","default");
x.t("sscf-nni-n1","4064");
x.t("sscf-nni-n1","configuration");
x.t("sscf-nni-n1","configures");
x.t("sscf-nni-n1","value");
x.t("(pd)","product");
x.t("lmtp3-discard-priority","configure");
x.t("4064","sscop-max-cc");
x.t("enables","configuration");
x.t("dependent","platform");
x.t("octet","_octets");
x.t("bytes","example");
x.t("test1-homeoffice","priority");
x.t("part","configuration");
x.t("sscop-tmr-idle","sscop");
x.t("parameters","specific");
x.t("65535","parameter");
x.t("65535","default");
x.t("65535","size");
x.t("sscop-max-pd","default");
x.t("sscop-max-pd","configuration");
x.t("sscop-max-pd","configures");
x.t("sscop-max-pd","value");
x.t("sscop-max-pd","2500");
x.t("indicate","status");
x.t("pdu","product");
x.t("pdu","includes");
x.t("pdu","stat");
x.t("mtp","sscf");
x.t("tel","408-526-4000");
x.t("sets","number");
x.t("sets","length");
x.t("sets","configuration");
x.t("string","signalling");
x.t("string","test");
x.t("array","signaling");
x.t("t12","timer");
x.t("700ms","mtp3-tmr-t22");
x.t("keywords/variables","available");
x.t("characters","default");
x.t("flow","control");
x.t("t13","timer");
x.t("_octets","default");
x.t("_octets","sets");
x.t("_octets","either");
x.t("congestion","priority");
x.t("1000","usage");
x.t("t14","timer");
x.t("commands","link");
x.t("commands","keywords/variables");
x.t("linkset","ss7");
x.t("2000ms","mtp3-tmr-t17");
x.t("30s","sscf-nni-tmr-t3");
x.t("syntax","exit");
x.t("syntax","mtp3-p1-qlen");
x.t("syntax","mtp3-msg-size");
x.t("syntax","sscf-nni-n1");
x.t("syntax","sscop-max-pd");
x.t("syntax","mtp2-lssu-len");
x.t("syntax","mtp3-p2-qlen");
x.t("syntax","arbitration");
x.t("syntax","end");
x.t("syntax","mtp3-msg-priority");
x.t("syntax","mtp3-test-pattern");
x.t("syntax","mtp3-max-slt-try");
x.t("syntax","signaling-link-code");
x.t("syntax","timeout");
x.t("syntax","mtp3-p3-qlen");
x.t("syntax","priority");
x.t("syntax","sscop-max-cc");
x.t("syntax","sscop-max-stat");
x.t("syntax","mtp3-discard-priority");
x.t("mtp2-lssu-len","default");
x.t("mtp2-lssu-len","command");
x.t("mtp2-lssu-len","lmtp3-discard-priority");
x.t("mtp2-lssu-len","_octets");
x.t("domain","instance");
x.t("unit","(lssu)");
x.t("messages","example");
x.t("messages","layer");
x.t("messages","product");
x.t("qlen","default");
x.t("qlen","qlen");
x.t("qlen","greater");
x.t("mtp3-p2-qlen","256");
x.t("mtp3-p2-qlen","default");
x.t("mtp3-p2-qlen","size");
x.t("mtp3-p2-qlen","configure");
x.t("t17","timer");
x.t("number","octets");
x.t("number","times");
x.t("number","size");
x.t("number","pdus");
x.t("number","data");
x.t("number","retries");
x.t("number","priority");
x.t("number","elements");
x.t("control","timers");
x.t("control","(cc)");
x.t("length","octets");
x.t("length","lssu");
x.t("length","default");
x.t("length","product");
x.t("length","link");
x.t("length","mtp2-lssu-len");
x.t("length","threshold");
x.t("signal","unit");
x.t("maximum","number");
x.t("maximum","length");
x.t("maximum","message");
x.t("maximum","amount");
x.t("maximum","value");
x.t("maximum","acceptable");
x.t("sgsn","privilege");
x.t("passive","arbitration");
x.t("passive","sscop");
x.t("receive","pdus");
x.t("define","test");
x.t("define","maximum");
x.t("pri_value","pri_value");
x.t("pri_value","represents");
x.t("pri_value","priority");
x.t("represents","lowest");
x.t("represents","highest");
x.t("mtp3-tmr-t12","mtp3");
x.t("t31","timer");
x.t("exits","current");
x.t("exec","mode");
x.t("keyword","command");
x.t("raising","congestion");
x.t("alphanumeric","characters");
x.t("match","(sltm)");
x.t("mtp3-tmr-t13","mtp3");
x.t("t32","timer");
x.t("important","commands");
x.t("transmission","pdus");
x.t("sgsn-originated","usage");
x.t("mtp3-tmr-t14","mtp3");
x.t("t33","timer");
x.t("200ms","sscop-tmr-idle");
x.t("tmrpoll","tmrkeepalive");
x.t("arbitration","active");
x.t("arbitration","product");
x.t("arbitration","command");
x.t("arbitration","configuration");
x.t("end","exits");
x.t("end","usage");
x.t("mtp3-msg-priority","default");
x.t("mtp3-msg-priority","mtp3-msg-size");
x.t("mtp3-msg-priority","configures");
x.t("mtp3-msg-priority","priority");
x.t("code","code");
x.t("code","(slc)");
x.t("code","signaling-link-code");
x.t("code","integer");
x.t("t34","timer");
x.t("sscop-tmr-cc","sscop");
x.t("1.5s","stability");
x.t("signaling","points");
x.t("signaling","link");
x.t("signaling","flow");
x.t("level","example");
x.t("180s","mtp3-tmr-t23");
x.t("180s","mtp3-tmr-t24");
x.t("previous","mode");
x.t("message","product");
x.t("message","size");
x.t("message","discard");
x.t("threshold","raising");
x.t("mtp3-tmr-t17","mtp3");
x.t("60s","mtp3-tmr-t4");
x.t("greater","equal");
x.t("greater","mtp3");
x.t("greater","qlen");
x.t("variable","product");
x.t("variable","(pd)");
x.t("idle","timer");
x.t("less","mtp3");
x.t("1024","mtp3-test-pattern");
x.t("1024","usage");
x.t("(cc)","state");
x.t("408-526-4000","fax");
x.t("configuration","responsible");
x.t("configuration","mode");
x.t("configuration","timer");
x.t("configuration","initiate");
x.t("configuration","link");
x.t("configuration","array");
x.t("configuration","pri_value");
x.t("configuration","code");
x.t("configuration","value");
x.t("amount","link");
x.t("mtp3-test-pattern","pattern");
x.t("mtp3-test-pattern","default");
x.t("mtp3-test-pattern","test1-homeoffice");
x.t("mtp3-test-pattern","configures");
x.t("layers","example");
x.t("10s","mtp3-tmr-t33");
x.t("configures","link");
x.t("configures","size");
x.t("configures","mtp3");
x.t("configures","maximum");
x.t("configures","signaling");
x.t("configures","character");
x.t("configures","priority");
x.t("configures","sscf");
x.t("usage","change");
x.t("usage","command");
x.t("usage","sets");
x.t("usage","received");
x.t("usage","returns");
x.t("value","pattern");
x.t("value","sscf-nni-tmr-t2");
x.t("value","20s");
x.t("value","4096");
x.t("value","1000ms");
x.t("value","800ms");
x.t("value","size");
x.t("value","sscf-nni-n1");
x.t("value","sscop-max-pd");
x.t("value","700ms");
x.t("value","2000ms");
x.t("value","30s");
x.t("value","200ms");
x.t("value","1.5s");
x.t("value","180s");
x.t("value","60s");
x.t("value","10s");
x.t("value","value");
x.t("value","mtp3-tmr-t32");
x.t("value","sscop");
x.t("value","10ms");
x.t("value","100ms");
x.t("value","priority");
x.t("value","retries");
x.t("value","integer");
x.t("value","sscop-max-cc");
x.t("value","sscop-max-stat");
x.t("value","500ms");
x.t("mtp3-tmr-t31","mtp3");
x.t("specific","link");
x.t("mtp3-tmr-t32","mtp3");
x.t("mtp3-max-slt-try","default");
x.t("mtp3-max-slt-try","mtp3-msg-priority");
x.t("mtp3-max-slt-try","configure");
x.t("mtp3-max-slt-try","retries");
x.t("transmitted","poll");
x.t("odd","integer");
x.t("mtp3-tmr-t33","mtp3");
x.t("(s)","arbitration");
x.t("sscop","keep");
x.t("sscop","state");
x.t("sscop","timer");
x.t("sscop","initiates");
x.t("sscop","response");
x.t("sscop","connection");
x.t("sscop","product");
x.t("sscop","poll");
x.t("sscop","idle");
x.t("sscop","layers");
x.t("sscop","waits");
x.t("acceptable","value");
x.t("mtp3-tmr-t34","mtp3");
x.t("systems","tel");
x.t("platform","type");
x.t("10ms","sscop-tmr-cc");
x.t("purposes","tmrkeepalive");
x.t("purposes","tmrnoresponse");
x.t("purposes","tmrpoll");
x.t("information","number");
x.t("information","shared");
x.t("information","used");
x.t("configure","required");
x.t("configure","queue");
x.t("configure","link");
x.t("configure","size");
x.t("configure","mtp3");
x.t("configure","maximum");
x.t("discard","priority");
x.t("messaging","example");
x.t("(nni)","mtp3");
x.t("data","pdus");
x.t("shared","signaling");
x.t("signaling-link-code","removes");
x.t("signaling-link-code","sscf-nni-n1");
x.t("signaling-link-code","code");
x.t("signaling-link-code","configures");
x.t("(slc)","product");
x.t("received","example");
x.t("received","response");
x.t("timeout","timer");
x.t("timeout","command");
x.t("fax","408-527-0883");
x.t("routing","domain");
x.t("highest","priority");
x.t("sscop-tmr-keep-alive","sscop");
x.t("sscop-tmr-no-rsp","sscop");
x.t("mtp3-p3-qlen","default");
x.t("mtp3-p3-qlen","size");
x.t("mtp3-p3-qlen","1024");
x.t("mtp3-p3-qlen","configure");
x.t("character","string");
x.t("repeat","command");
x.t("100ms","sscop-tmr-keep-alive");
x.t("100ms","stability");
x.t("priority","within");
x.t("priority","sending");
x.t("priority","product");
x.t("priority","default");
x.t("priority","queue");
x.t("priority","removes");
x.t("priority","pri_value");
x.t("priority","represents");
x.t("priority","level");
x.t("priority","configuration");
x.t("priority","configures");
x.t("priority","usage");
x.t("priority","signaling-link-code");
x.t("priority","priority");
x.t("priority","integer");
x.t("integer","4096");
x.t("integer","default");
x.t("integer","65535");
x.t("integer","greater");
x.t("integer","usage");
x.t("retries","example");
x.t("retries","default");
x.t("retries","retries");
x.t("retries","integer");
x.t("troubleshoot","mtp3");
x.t("sscop-max-cc","256");
x.t("sscop-max-cc","default");
x.t("sscop-max-cc","configuration");
x.t("sscop-max-cc","value");
x.t("sscop-max-cc","configure");
x.t("sscf","nni");
x.t("sscf","sscop");
x.t("2500","sscop-max-stat");
x.t("sscop-max-stat","default");
x.t("sscop-max-stat","56000");
x.t("sscop-max-stat","configuration");
x.t("sscop-max-stat","configures");
x.t("sscop-max-stat","value");
x.t("carries","link");
x.t("used","mtp3");
x.t("used","manage");
x.t("manage","link");
x.t("manage","mtp3");
x.t("either","usage");
x.t("management","messages");
x.t("elements","included");
x.t("500ms","mtp3-tmr-t3");
x.t("500ms","mtp3-tmr-t5");
x.t("500ms","mtp3-tmr-t7");
x.t("500ms","mtp3-tmr-t12");
x.t("500ms","mtp3-tmr-t31");
x.t("using","keyword");
x.t("mtp3-discard-priority","default");
x.t("mtp3-discard-priority","mtp3-max-slt-try");
x.t("mtp3-discard-priority","priority");
x.t("q.2140","272");
x.t("slc","configuration");
x.t("returns","exec");
x.t("returns","previous");
x.t("128","mtp3-p2-qlen");
x.t("adding","timeout");
x.t("waits","receive");
x.t("uni","3.1");
x.t("sscop-tmr-poll","sscop");
x.t("stability","purposes");
x.t("alignment","indicate");
}
